-1
Taikus Red Hair
Base Hair
0
Armour
Head
0
0
0
0
0
Taikus Red Hair
2
Taikuus
10017
\system\apps\Xsidus\XSIDUS_TAIKUS_CAPE_RED.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_CAPE_M.MBM
base_items\taikus_hair_colony.ini
base_items\taikus_hair_combat.ini
base_items\taikus_hair_sprite.ini
base_items\taikus_hair_base_sprite.ini